@import url(fontello.css);

/* -------------------------------
	Global 
------------------------------- */
html, body {height: 100%;}
	html {
		background: #eaeaea;
		scroll-behavior: smooth;
	}
	body {
		min-width: 320px;
		font: 18px/1.7 Arial, Helvetica, sans-serif;
	}

body,
dl, dd,
blockquote, fieldset, legend {
	margin: 0;
	padding: 0;
}
fieldset {border: none;}
table {
	border: none;
	border-collapse: collapse;
}
	th, td {vertical-align: top;}
	th {
		text-align: left;
		font-weight: normal;
	}
address {font-style: normal;}
p, ul, ol {margin: 0 0 1.7em 0;}
img {
	max-width: 100%;
	vertical-align: top;
}
iframe[src="//t.insigit.com/nsapi/static/partners.html"] {display: none;}

*,
*::before,
*::after {
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}

.clearfix::after {
	content: "";
	display: block;
	clear: both;
	font-size: 0;
	line-height: 0;
}

#wrapper {
	background: #fff;
	display: -ms-grid;
	display: grid;
	-ms-grid-columns: 300px 1fr;
	grid-template-columns: 300px 1fr;
	max-width: 1950px;
	min-height: 100vh;
	margin: 0 auto;
	position: relative;
	-webkit-box-shadow: 0 0 20px rgba(0, 0, 0, 0.2);
	box-shadow: 0 0 20px rgba(0, 0, 0, 0.2);
}

.in {
	width: 100%;
	padding: 0 30px;
	position: relative;
}

/* -------------------------------
	Txt 
------------------------------- */


.title1 {
	margin: 0 0 0.8em 0;
	font: 800 80px/1 'Raleway', sans-serif;
}

.title2 {
	margin: 0 0 0.8em 0;
	font: 800 56px/1.35 'Raleway', sans-serif;
	color: #3cad8a;
}

.title3 {
	margin: 0 0 0.8em 0;
	font: 800 48px/1.2 'Raleway', sans-serif;
}
	.title3 span {
		font-size: 1.52em;
		line-height: 1.1;
	}

.title4 {
	margin: 0 0 0.5em 0;
	font: 800 40px/1.35 'Raleway', sans-serif;
	color: #0780F0;
}

.title5 {
	margin: 0 0 0.35em 0;
	font: 700 32px/1.35 'Raleway', sans-serif;
}

.title6 {
	margin: 0 0 0.5em 0;
	font: 800 24px/1.35 'Raleway', sans-serif;
	letter-spacing: 0.17em;
	color: #333;
	text-transform: uppercase;
}

.title7 {
	margin: 0 0 0.8em 0;
	font: 700 22px/1.35 'Raleway', sans-serif;
}

.tbl_hide,
.tbl_hide th,
.tbl_hide td {border: none;}

.tbl_border,
.tbl_border th,
.tbl_border td {border: 1px solid #333;}

.tbl_overflow {
	position: relative;
	overflow: auto;
}

/* -------------------------------
	Links 
------------------------------- */
:focus {outline: none;}
a img {border: none;}

a {
	color: #2589ca;
	-webkit-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
a:hover {text-decoration: none;}

a[href^="tel"] {
	color: inherit;
	white-space: nowrap;
	text-decoration: none;
}

/* -------------------------------
	Forms 
------------------------------- */
input[type="text"],
input[type="password"],
input[type="email"],
input[type="number"],
input[type="search"],
input[type="tel"],
input[type="url"],
select,
textarea {
	background: #fff;
	width: 100%;
	margin: 0;
	padding: 17px 20px;
	border: 1px solid #dbdee7;
	border-radius: 5px;
	font-family: inherit;
	font-size: 18px;
	line-height: 1.3;
	-webkit-appearance: none;
}
textarea {
	height: 120px;
	overflow: auto;
	resize: none;
	vertical-align: top;
}

input::-webkit-input-placeholder,
textarea::-webkit-input-placeholder {
	color: inherit;
	opacity: 1;
}
input::-moz-placeholder,
textarea::-moz-placeholder {
	color: inherit;
	opacity: 1;
}
input:-moz-placeholder,
textarea:-moz-placeholder {
	color: inherit;
	opacity: 1;
}
input:-ms-input-placeholder,
textarea:-ms-input-placeholder {
	color: inherit;
	opacity: 1;
}

input[type="submit"],
input[type="button"],
button {
	border: none;
	cursor: pointer;
}

.btn {
	background: #0780f0;
	display: inline-block;
	padding: 17px 35px;
	border: none;
	border-radius: 5px;
	font-family: inherit;
	font-weight: bold;
	font-size: 20px;
	line-height: 1.3;
	color: #fff;
	text-align: center;
	text-decoration: none;
	cursor: pointer;
	-webkit-appearance: none;
}
.btn[disabled]:hover{
	cursor: not-allowed;
}
/* -------------------------------
	Header 
------------------------------- */
#header {
	background: #fff;
	position: relative;
	z-index: 200;
	font-family: 'Raleway', sans-serif;
	font-weight: 400;
	text-align: center;
}

	#header > .in {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		-ms-flex-direction: column;
		flex-direction: column;
		height: 100vh;
		padding-top: 48px;
		/*padding-bottom: 65px;*/
		padding-bottom: 20px;
		position: -webkit-sticky;
		position: sticky;
		top: 0;
	}
	
		.logo {margin-bottom: 50px;}
			.logo img {width: 190px;}

		.m_ctrl {
			display: none;
			width: 44px;
			height: 26px;
			margin-left: 20px;
			position: relative;
			z-index: 3;
			cursor: pointer;
		}
			.m_ctrl span,
			.m_ctrl span::before,
			.m_ctrl span::after {
				background: #4f4f4f;
				height: 4px;
				position: absolute;
				-webkit-transition: all 0.3s ease;
				-o-transition: all 0.3s ease;
				transition: all 0.3s ease;
			}
			.m_ctrl span {
				display: block;
				width: 100%;
				top: 50%;
				left: 0;
				-webkit-transform: translateY(-50%);
				-ms-transform: translateY(-50%);
				transform: translateY(-50%);
			}
			.m_ctrl span::before,
			.m_ctrl span::after {
				content: "";
				width: 100%;
				left: 0;
				-webkit-transform-origin: 50% 50%;
				-ms-transform-origin: 50% 50%;
				transform-origin: 50% 50%;
			}
			.m_ctrl span::before {top: -11px;}
			.m_ctrl span::after {bottom: -11px;}

		.m_ctrl.active {}
			.m_ctrl.active span {background: none;}
			.m_ctrl.active span::before {
				top: 0;
				-webkit-transform: rotate(45deg);
				-ms-transform: rotate(45deg);
				transform: rotate(45deg);
			}
			.m_ctrl.active span::after {
				bottom: 0;
				-webkit-transform: rotate(-45deg);
				-ms-transform: rotate(-45deg);
				transform: rotate(-45deg);
			}

		.h_menu {
			-webkit-box-flex: 1;
			-ms-flex-positive: 1;
			flex-grow: 1;
			margin: 0 -30px;
			padding: 0;
			list-style: none;
			font-weight: 600;
			font-size: 18px;
			letter-spacing: 0.11em;
		}
			.h_menu li {}
				.h_menu a {
					display: block;
					padding: 20px 30px;
					text-transform: uppercase;
					text-decoration: none;
					text-align: center;
				}
				.h_menu a:hover,
				.h_menu a.active {
					background: #248fce;
					font-weight: 700;
					color: #fff;
				}
				
		.h_phone {font-size: 24px; margin-bottom: 50px;}

		.h_menu_mob {
			background: #fff;
			display: none;
			width: 100%;
			height: calc(100vh - 114px);
			position: fixed;
			top: 114px;
			left: 0;
			overflow: auto;
		}
			.h_menu_mob .in {
				display: -webkit-box;
				display: -ms-flexbox;
				display: flex;
				-webkit-box-orient: vertical;
				-webkit-box-direction: normal;
				-ms-flex-direction: column;
				flex-direction: column;
				-webkit-box-align: center;
				-ms-flex-align: center;
				align-items: center;
				height: 100%;
				padding-top: 45px;
				padding-bottom: 45px;
			}

				.h_menu_mob .h_menu,
				.h_menu_mob .soc,
				.h_menu_mob .h_phone {display: block;}

				.h_menu_mob .h_menu {
					-webkit-box-flex: 1;
					-ms-flex-positive: 1;
					flex-grow: 1;
					width: calc(100% + 60px);
					max-width: 375px;
					font-size: 24px;
				}
					.h_menu_mob .h_menu a {padding: 20px 15px;}

/* -------------------------------
	Main 
------------------------------- */
#main {
	min-width: 0;
	position: relative;
}

	.breadcrumbs {
		margin: 0 0 15px 0;
		padding: 0;
		list-style: none;
	}
		.breadcrumbs li {}
		.breadcrumbs li::after {
			content: "\002F";
			margin: 0 8px;
		}
		.breadcrumbs li:last-child::after {display: none;}
			.breadcrumbs a {color: #000;}

	.slick-arrow {
		background: none;
		width: 60px;
		min-width: auto;
		height: 60px;
		padding: 0;
		position: absolute;
		top: 50%;
		-webkit-transform: translateY(-50%);
		-ms-transform: translateY(-50%);
		transform: translateY(-50%);
		z-index: 2;
		font-size: 0;
		line-height: 0;
		color: #3cad8a;
	}
	.slick-prev {left: 0;}
	.slick-next {right: 0;}
	.slick-prev::before,
	.slick-next::before {
		font-family: "fontello";
		font-weight: normal;
		font-size: 40px;
		line-height: 1;
	}
	.slick-prev::before {content: "\e805";}
	.slick-next::before {content: "\e806";}
	.slick-arrow.slick-disabled {color: #ccc;}

	.slick-dots {
		margin: 0;
		padding: 22px 0;
		list-style: none;
		font-size: 0;
		line-height: 0;
		text-align: center;
	}
		.slick-dots li {
			display: inline-block;
			vertical-align: middle;
			margin: 8px;
		}
			.slick-dots button {
				background: #fff;
				width: 12px;
				min-width: auto;
				height: 12px;
				padding: 0;
				border-radius: 50%;
				font-size: 0;
				line-height: 0;
			}
			.slick-dots li.slick-active button {opacity: 0.33;}

	.c_wr_head {
		max-width: 750px;
		margin: 0 auto;
		text-align: center;
	}
		.c_wr_head .title2 {margin-bottom: 0;}

	.c_wr {
		background: url(../img/bkg1.jpg) center / cover no-repeat;
		color: #fff;
	}
		.c_wr .in {
			display: -webkit-box;
			display: -ms-flexbox;
			display: flex;
			-webkit-box-align: end;
			-ms-flex-align: end;
			align-items: flex-end;
			height: 50vh;
			/*min-height: 700px;*/
			padding-top: 60px;
			padding-bottom: 60px;
		}
			.c_wr .title1 {
				margin: 0;
				/*padding: 0 35px;*/
			}

	.c_wr1 {
		padding: 65px 0 40px 0;
		overflow: hidden;
		font-size: 16px;
		line-height: 1.5;
	}
		.c_wr1 .in {min-height: 374px;}
			.c_wr1 .descr {
				width: 50%;
				max-width: 580px;
			}
			.c_wr1 img {
				position: absolute;
				top: 0;
				right: 0;
			}

	.c_wr2 {
		background-image: url(../img/bkg3.png), -webkit-gradient(linear, left top, right top, color-stop(1%, rgba(17,153,142,1)), to(rgba(111,207,151,1)));
		background-image: url(../img/bkg3.png), -o-linear-gradient(left, rgba(17,153,142,1) 1%, rgba(111,207,151,1) 100%);
		background-image: url(../img/bkg3.png), linear-gradient(to right, rgba(17,153,142,1) 1%, rgba(111,207,151,1) 100%);
		background-position: center;
		background-repeat: no-repeat;
		padding: 102px 0 70px 0;
		color: #fff;
	}
		.c_wr2 .in {
			display: -ms-grid;
			display: grid;
			-ms-grid-columns: (minmax(380px, 460px))[2];
			grid-template-columns: repeat(2, minmax(380px, 460px));
			-ms-grid-columns: (1fr)[2];
			grid-template-columns: repeat(2, 1fr);
			grid-column-gap: 130px;
		}

	.c_wr3 {padding: 30px 0;}
		.c_wr3 .in {
			display: -ms-grid;
			display: grid;
			-ms-grid-columns: (1fr)[3];
			grid-template-columns: repeat(3, 1fr);
			-ms-grid-rows: 352px 324px;
			grid-template-rows: 352px 324px;
			grid-gap: 30px;
		}
		.c_wr3 .thumb {
			display: block;
			border-radius: 5px;
			overflow: hidden;
		}
		.c_wr3 .thumb:nth-child(1) {
			-ms-grid-row-span: 2;
			grid-row: span 2;
		}
		.c_wr3 .thumb:nth-child(2) {
			-ms-grid-column-span: 2;
			grid-column: span 2;
		}
		
			.c_wr3 .thumb img {
				width: 100%;
				height: 100%;
				-o-object-fit: cover;
				object-fit: cover;
			}

	.c_wr3_mob {display: none;}
		.c_wr3_mob .in {display: block;}
		
	.carousel {}
		.carousel .slick-list {margin: 0 -5px;}
			.carousel .slick-slide > div {margin: 0 5px;}
				.carousel .thumb {
					height: 166vw;
					max-height: 620px;
					vertical-align: top;
				}
		.carousel .slick-dots {
			width: 100%;
			position: absolute;
			bottom: 0;
			left: 0;
		}

/*сертификаты*/

	.c_wr3_sert {padding: 20px 0 10px 0;}
		.c_wr3_sert .in {
			display: -ms-grid;
			display: grid;
			-ms-grid-columns: (1fr)[8];
			grid-template-columns: repeat(8, 1fr);
			/*-ms-grid-rows: 352px 324px;
			grid-template-rows: 352px 324px;*/
			grid-gap: 30px;
		}
		.c_wr3_sert .thumb {
			display: block;
			/*border-radius: 5px;*/
			overflow: hidden;
		}
		
			.c_wr3_sert .thumb img {
				width: 100%;
				height: 100%;
				-o-object-fit: cover;
				object-fit: cover;
			}
	.c_wr3_sert_1 {padding: 10px 0 20px 0;}
		.c_wr3_sert_1 .in {
			display: -ms-grid;
			display: grid;
			-ms-grid-columns: (1fr)[8];
			grid-template-columns: repeat(8, 1fr);
			/*-ms-grid-rows: 352px 324px;
			grid-template-rows: 352px 324px;*/
			grid-gap: 30px;
		}
		.c_wr3_sert_1 .thumb {
			display: block;
			/*border-radius: 5px;*/
			overflow: hidden;
		}
		
			.c_wr3_sert_1 .thumb img {
				width: 100%;
				height: 100%;
				-o-object-fit: cover;
				object-fit: cover;
			}
	
	.c_wr3_goods {padding: 20px 0 10px 0;}
		.c_wr3_goods .in {
			display: -ms-grid;
			display: grid;
			-ms-grid-columns: (1fr)[5];
			grid-template-columns: repeat(5, 1fr);
			/*-ms-grid-rows: 352px 324px;
			grid-template-rows: 352px 324px;*/
			grid-gap: 30px;
		}
		.c_wr3_goods .thumb {
			display: block;
			/*border-radius: 5px;*/
			overflow: hidden;
		}
		
			.c_wr3_goods .thumb img {
				width: 100%;
				height: 100%;
				-o-object-fit: cover;
				object-fit: cover;
			}


	.c_wr3_sert_mob {display: none;}
		.c_wr3_sert_mob .in {display: block;}
		
	.c_wr3_sert_mob_1 {display: none;}
		.c_wr3_sert_mob_1 .in {display: block;}
	
	.c_wr3_goods_mob {display: none;}
		.c_wr3_goods_mob .in {display: block;}
	
	.carousel_sert .thumb {
					height: 140vw!important;
				}		

/*сертификаты*/




	.c_wr4 {padding-top: 75px;}
		.c_wr4 .head {
			display: -webkit-box;
			display: -ms-flexbox;
			display: flex;
			-ms-flex-wrap: wrap;
			flex-wrap: wrap;
			-webkit-box-pack: justify;
			-ms-flex-pack: justify;
			justify-content: space-between;
			-webkit-box-align: start;
			-ms-flex-align: start;
			align-items: flex-start;
		}
			.c_wr4 .head .title2 {margin-right: 30px;}
			.c_wr4 .head .btn {margin-top: 12px;}

	.video {
		float: left; 
		margin-right: 20px;
		width: 560px;
		height: 315px;
	}

	.b_sort {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-align: center;
		-ms-flex-align: center;
		align-items: center;
		margin-bottom: 20px;
		padding: 5px 0;
	}
		.b_sort .title7 {
			min-width: 250px;
			margin-right: 30px;
			margin-bottom: 0;
		}
		.b_sort select,
		.b_sort .jq-selectbox {max-width: 352px;}

	.table1 {
		width: 100%;
		margin-bottom: 1.4em;
		font-size: 18px;
		line-height: 1.4;
	}
		.table1 th,
		.table1 td {
			vertical-align: middle;
			padding-right: 10px;
			padding-left: 10px;
			text-align: center;
		}
		.table1 th {
			padding-top: 13px;
			padding-bottom: 13px;
			border-bottom: 1px solid #ccc;
			font-size: 13px;
			text-align: center;
			white-space: nowrap;
		}
		.table1 td {
			padding-top: 22px;
			padding-bottom: 22px;
			font-size: 15px;
		}
		.table1 td:not([rowspan]) {border-bottom: 1px solid #ccc;}
		
	.all td {border-bottom: 1px solid #ccc!important;}

	.c_wr5 {padding: 35px 0;}

	.parallax_img {
		background-position: center;
		background-repeat: no-repeat;
		background-size: cover;
		background-attachment: fixed;
		height: 60vw;
		min-height: 200px;
		max-height: 362px;
		margin: 1.7em -30px 1.7em 0;
	}
		.parallax_img img {
			display: none;
			width: 100%;
			height: 100%;
			-o-object-fit: cover;
			object-fit: cover;
		}

	.b_info {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-ms-flex-wrap: wrap;
		flex-wrap: wrap;
		-webkit-box-pack: justify;
		-ms-flex-pack: justify;
		justify-content: space-between;
		margin: 0 -15px;
		padding-top: 48px;
	}
		.b_info .item {
			-ms-flex-preferred-size: 240px;
			flex-basis: 240px;
			margin: 0 15px 2em 15px;
			font-size: 18px;
		}
			.b_info .title {
				margin-bottom: 0.65em;
				font-size: 18px;
				line-height: 1.8;
				color: #444b63;
				text-transform: uppercase;
			}
			.b_info strong {
				display: block;
				font-weight: 800;
				font-size: 48px;
				line-height: 1.25;
				color: #2ea6bb;
			}
			.b_info strong.v1 {color: #2ebb66;}

	.c_wr6 {
		background: #0780f0;
		overflow: hidden;
		font-size: 18px;
		line-height: 1.8;
		color: #fff;
	}
		.c_wr6 .in {
			display: -ms-grid;
			display: grid;
			-ms-grid-columns: 460px auto;
			grid-template-columns: 460px auto;
			/*grid-template-columns: minmax(460px, 42%) auto;*/
			-ms-grid-rows: fit-content(982px);
			grid-template-rows: fit-content(982px);
		}
			.c_wr6 .thumb {
				margin-right: -30px;
				overflow: hidden;
			}
				.c_wr6 img {
					width: 100%;
					height: 100%;
					-o-object-fit: cover;
					object-fit: cover;
				}
			.c_wr6 .descr {
				-ms-grid-column: 1;
				grid-column: 1;
				-ms-grid-row: 1;
				grid-row: 1;
				padding-top: 75px;
				padding-right: 110px;
			}

	.c_wr7 {padding-top: 65px;}
		.c_wr7 .title2 {text-align: center;}

	.b_info1 {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-ms-flex-wrap: wrap;
		flex-wrap: wrap;
		-webkit-box-pack: center;
		-ms-flex-pack: center;
		justify-content: center;
		margin: 0 -30px;
		padding-top: 10px;
	}
		.b_info1 .item {
			-ms-flex-preferred-size: 400px;
			flex-basis: 400px;
			-webkit-box-flex: 1;
			-ms-flex-positive: 1;
			flex-grow: 1;
			max-width: 450px;
			margin: 0 30px 30px 30px;
			text-align: center;
		}
			.b_info1 img {
				display: block;
				margin: 0 auto 17px auto;
			}

	.c_wr8 {
		padding: 65px 0;
		font-size: 18px;
	}

	.b_form {
		display: -ms-grid;
		display: grid;
		-ms-grid-columns: (1fr)[2];
		grid-template-columns: repeat(2, 1fr);
		grid-gap: 30px;
		max-width: 950px;
		margin: 0 auto;
	}
		.b_form .f_row:nth-child(1),
		.b_form .b_btn {
			-ms-grid-column: 1;
			-ms-grid-column-span: 2;
			grid-column: 1/3;
		}
.b_form .b_btn{
	-ms-grid-column: 2;
			-ms-grid-column-span: 2;
			grid-column: 2/3;
}
		.b_form .btn {
			width: 100%;

		}

@media screen and (max-width: 1250px) {
	#wrapper {display: block;}

		#header {
			-webkit-box-shadow: 0 0 20px rgba(0, 0, 0, 0.2);
			box-shadow: 0 0 20px rgba(0, 0, 0, 0.2);
			position: -webkit-sticky;
			position: sticky;
			top: 0;
		}
			#header > .in {
				-webkit-box-orient: horizontal;
				-webkit-box-direction: normal;
				-ms-flex-direction: row;
				flex-direction: row;
				-webkit-box-pack: justify;
				-ms-flex-pack: justify;
				justify-content: space-between;
				-webkit-box-align: center;
				-ms-flex-align: center;
				align-items: center;
				height: 114px;
				padding-top: 20px;
				padding-bottom: 20px;
				position: relative;
			}

			.logo {margin: 0;}

			.m_ctrl {display: block;}

			.h_menu,
			.soc,
			.pk {display: none;}
		/*	.h_phone */

		.parallax_img {margin-left: -30px;}

		.c_wr .in {height: calc(100vh - 114px);}

		.c_wr2 .in {
			grid-column-gap: 50px;
		}
		
		.h_phone {
			margin-bottom: 0px;
		}
}

@media screen and (max-width: 980px) {
	body,
	.c_wr6,
	.b_info .item {font-size: 16px;}

	.in {
		padding-right: 15px;
		padding-left: 15px;
	}

	.title1 {font-size: 70px;}

	.title2 {font-size: 52px;}

	.title3 {font-size: 44px;}

	.title4 {font-size: 38px;}

	.title5 {font-size: 30px;}

	.title6 {font-size: 22px;}

	.title7 {font-size: 20px;}

	.h_menu_mob .h_menu {
		-webkit-box-flex: 1;
		-ms-flex-positive: 1;
		flex-grow: 1;
		width: calc(100% + 30px);
		max-width: 375px;
		margin-right: -15px;
		margin-left: -15px;
		font-size: 24px;
	}
		/*.h_menu_mob .h_menu a {padding: 20px 15px;}*/
		.h_menu_mob .h_menu a {padding: 10px;}

	.c_wr1 .in {min-height: auto;}
		.c_wr1 .descr {
			width: auto;
			max-width: none;
		}
		.c_wr1 img {display: none;}
		.img6 {display: block!important; position: initial!important;}

	.c_wr3 .in {
		-ms-grid-rows: 30vw 28vw;
		grid-template-rows: 30vw 28vw;
		grid-gap: 15px;
	}
	
	.c_wr3_sert .in {
		-ms-grid-rows: 30vw 28vw;
		grid-template-rows: 30vw 28vw;
		grid-gap: 15px;
	}
	
	.c_wr3_sert_1 .in {
		-ms-grid-rows: 30vw 28vw;
		grid-template-rows: 30vw 28vw;
		grid-gap: 15px;
	}

	.parallax_img {
		margin-right: -15px;
		margin-left: -15px;
	}

	.c_wr6 .thumb {margin-right: -15px;}

	.b_info1 {margin: 0 -15px;}
		.b_info1 .item {
			margin-right: 15px;
			margin-left: 15px;
		}

	.b_form {
		grid-gap: 15px;
	}
}

@media screen and (max-width: 850px) {
	.c_wr2 {
		padding-top: 65px;
		padding-bottom: 40px;
	}
		.c_wr2 .in {display: block;}

	.c_wr4 {padding-top: 45px;}
		.c_wr4 .head {
			display: block;
			margin-bottom: 1.7em;
		}
			.c_wr4 .head .title2 {margin-bottom: 0.4em;}
			.c_wr4 .head .btn {margin-top: 0;}
	
	.video {
		margin-right: 100%;
		margin-bottom: 20px;
		width: 560px;
		height: 315px;
	}
	
	.c_wr6 .descr {
		padding-top: 65px;
		padding-bottom: 35px;
	}

	.c_wr8 {padding-top: 20px;}
}

@media screen and (max-width: 550px) {
	.in {
		padding-right: 10px;
		padding-left: 10px;
	}

	.title1 {font-size: 55px;}

	.title2 {font-size: 40px;}

	.title3 {font-size: 35px;}

	.title4 {font-size: 30px;}

	.title5 {font-size: 25px;}

	.title6 {font-size: 20px;}

	.title7 {font-size: 18px;}

	.h_menu_mob .h_menu {
		width: calc(100% + 20px);
		margin-right: -10px;
		margin-left: -10px;
	}
		.h_menu_mob .h_menu a {
			padding-right: 10px;
			padding-left: 10px;
		}

	.c_wr .in {
		padding-top: 40px;
		padding-bottom: 40px;
	}

	.c_wr1,
	.c_wr2,
	.c_wr6 .descr {padding: 40px 0 15px 0;}

	.parallax_img {
		margin-right: -10px;
		margin-left: -10px;
	}

	.b_sort {display: block;}
		.b_sort .title7 {
			min-width: auto;
			margin-right: 0;
			margin-bottom: 0.8em;
		}

	.b_info,
	.b_info1 {margin: 0 -10px;}
		.b_info .item,
		.b_info1 .item {
			margin-right: 10px;
			margin-left: 10px;
		}

	.b_info {padding-top: 20px;}
		.b_info .title {font-size: 16px;}
		.b_info strong {font-size: 40px;}

	.c_wr3 {display: none;}

	.c_wr3_mob {
		display: block;
		padding: 40px 0;
	}
	
	.c_wr3_sert {display: none;}
	
	.c_wr3_sert_mob {
		display: block;
		padding: 20px 0 10px 0;
	}
	
	.c_wr3_sert_1 {display: none;}
	
	.c_wr3_sert_mob_1 {
		display: block;
		padding: 10px 0 20px 0;
	}
	
	.c_wr3_goods {display: none;}
	
	.c_wr3_goods_mob {
		display: block;
		padding: 20px 0 10px 0;
	}
	
	.goods	{
		padding: 20px 0;
	}

	.c_wr4 {padding-top: 0;}
	
	.video {
		width: 100%;
	}

	.c_wr5 {padding: 15px 0;}

	.c_wr6 .in {display: block;}
		.c_wr6 .thumb {
			height: 100vw;
			max-height: 550px;
			margin: 0 -10px;
		}
		.c_wr6 .descr {padding-right: 0;}

	.c_wr7 {padding-top: 40px;}

	.c_wr8 {padding: 0 0 40px 0;}

	.b_form {
		-ms-grid-columns: 1fr;
		grid-template-columns: 1fr;
	}
		.b_form .f_row:nth-child(1),
		.b_form .b_btn {
			grid-column: auto;
		}
}

@media screen and (max-width: 480px) {
	.title1 {font-size: 45px;}

	.c_wr4 .head .btn {width: 100%;}
}

@media screen and (max-width: 360px) {
	.title1 {font-size: 40px;}
}
			.goods {
				font-size: 12px;
			}
			
			.goods .title {
				margin-bottom: 0.65em;
				font-size: 16px;
				line-height: 1.3;
				color: #444b63;
				text-transform: uppercase;
			}
			.goods strong {
				display: block;
				font-weight: 800;
				line-height: 2.5;
				font-size: 16px;
				color: #2ea6bb;
			}
			
			.price {
				color: #2ea6bb; font-size: 26px;font-weight: 800;
			}
			
			
.soc {padding-bottom: 30px;}
.soc a {display:inline-block; vertical-align:middle; width:50px;}
.soc a.v1 {height:20px; background:url(../img/soc_ico1.svg) center center no-repeat; background-position: center top 0;}
.soc a.v2 {height:20px; background:url(../img/soc_ico2.svg) center center no-repeat; background-position: center top 0;}
.soc a.v3 {height:20px; background:url(../img/soc_ico3.svg) center center no-repeat; background-position: center top 0;}
.soc a.v4 {height:20px; background:url(../img/soc_ico4.svg) center center no-repeat; background-position: center top 0;}






/* New Styles */

.ballon {
	padding-top: 20px !important;
	height: 400px;
	background: url(../img/ballon.png);
	background-size: cover;
	background-repeat: no-repeat;
	background-position: -65% 0%;
	/*background-position: -15% 0%;*/
}
#title2-ex {
	float: right;
	text-align: left;
	color: #fff;
	/*margin-top: 8%;*/
	margin-top: 5%;
	padding-left:40%;
}

.in-stock{
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
	width: 100%;
}
.ballon-stock {
	flex-basis: 25%;
}
.ballon-stock img {
	border-radius: 10px;
	width: 90%;
}
.ballon-stock ul, .ballon-stock ul li {
	padding: 0;
	list-style: none;
}
#stock-price{
	font-size: 24px;
	font-weight: 800;
}
.stock-btn {
	text-align: center;
	margin-bottom: 30px;
}

.stacionar{
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
	width: 100%;
	margin-bottom: 30px;
}
.stacionar-block{
	flex-basis: 30%;
	margin: 10px;
}
.stacionar-block ul, .stacionar-block li {
	padding: 0;
	list-style: none;
}
.stacionar-block ul {
	padding: 50px 0;
}
.stacionar-block.image{
	height: 300px;
	background-clip: content-box;
	background-size: cover;
	background-position: center;
	border-radius: 10px;
}

.slick-dots li, .slick-dots button {
	background-color: #999;
	width: 40px;
	height: 3px;
}
.slick-dots .slick-active {
	background-color: #0780F0;
}
.slick-dots li{
	margin: 2px !important;
}
.imgHolder {
    position: relative;
}
.imgHolder span {
    position: absolute;
    right: 40px;
    top: 120px;
    font-size: 24px;
    /*font-size: 36px;*/
    font-weight: 900;
	color: #0780F0;
	background-color: #fff;
	padding: 0 20px;
	border-radius: 20px;
}
@media (max-width: 1550px){
	.imgHolder span {
		top: 110px;
	}
}
@media (max-width: 1460px){
	.imgHolder span {
		top: 110px;
		right: 30px;
	}
}
@media (max-width: 1390px){
	.imgHolder span {
		/*font-size: 28px;*/
	}
	.ballon {
		background-position: 0% 0%;
	}
}
@media (max-width: 1350px){
	.imgHolder span {
		top:100px;
	}
	
}
@media (max-width: 1250px){
	
	.imgHolder span{
		top: 110px;
		right:37px;
	}
}
@media (max-width: 1165px){
	.imgHolder span{
		top: 110px;
	}
}
@media (max-width: 1024px){
	.imgHolder span{
		top: 100px;
		right:30px;
	}
	
}

@media (max-width: 850px){
	.ballon {
		background-position: 10% 0%;
	}
}
@media (max-width: 768px){
	.imgHolder span{
		font-size: 16px;
		/*font-size: 20px;*/
		top: 85px;
		padding: 0 10px;
		right: 25px;
	}
}
@media (max-width: 690px){
	#title2-ex {
		padding-left: 30%;
	}
}
@media screen and (max-width: 550px){
	.ballon {
		background-size: cover;
	}
	#title2-ex {
		padding-left: 45%;
	}
}
@media (max-width: 414px){
	#title2-ex {
		margin-top: 15%;
	}
	.ballon-stock {
		flex-basis: 100%;
	}
	.ballon-stock img {
		border-radius: 10px;
		width: 100%;
	}
	.stacionar-block{
		flex-basis: 100%;
	}
	.stacionar-block ul {
		padding: 0;
	}
	#modal-input{
		width:auto;
	}
	.imgHolder span {
		right: 15px;
	    top: 180px;
	    font-size: 24px;
	    /*font-size: 36px;*/
	    padding: 0 20px;
	}
}
@media screen and (max-width: 375px){ /* iphone X n iphone 6/7/8 */
	#title2-ex {
		font-size: 34px;
		padding-left: 50%;
		margin-top: 18%;
	}
	.imgHolder span {
		top: 170px;
		right: 10px;
	}
}
@media screen and (max-width: 360px){
	.imgHolder span{
		top:190px;
	}
}
@media screen and (max-width: 320px){
	#title2-ex {
		font-size: 28px;
		margin-bottom: 0;
		margin-top: 15%;
	}
	.ballon {
		height: 300px;
	}
	.imgHolder span{
		font-size: 28px;
		top: 150px;
	}
	#modal-input{
		width:270px;
	}
}


.modal {
  display: none; 
  position: fixed; 
  z-index: 201; 
  left: 0;
  top: 0;
  width: 100%; 
  height: 100%; 
  overflow: auto; 
  background-color: rgb(0,0,0);
  background-color: rgba(0,0,0,0.4);
}


.modal-content {
  background-color: #fefefe;
  margin: 15% auto;
  padding: 20px;
  border: 1px solid #888;
  border-radius: 10px;
  width: 80%; 
}


.close {
  color: #aaa;
  float: right;
  font-size: 28px;
  font-weight: bold;
}

.close:hover,
.close:focus {
  color: black;
  text-decoration: none;
  cursor: pointer;
}


.modal-header {
	margin-top: 20px;
  padding: 2px 16px;
  color: black;
}


.modal-body {padding: 2px 5px;}


.modal-footer {
  padding: 2px 16px;
  color: black;
  margin-bottom: 20px;
}

.modal-content {
  position: relative;
  background-color: #fefefe;
  margin: auto;
  top: 0;
  padding: 10px;
  border: 1px solid #888;
  width: 95%;
  box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2),0 6px 20px 0 rgba(0,0,0,0.19);
  animation-name: animatetop;
  animation-duration: 0.4s
}

@keyframes animatetop {
  from {top: -300px; opacity: 0}
  to {top: 0; opacity: 1}
}